/*
## productGrid
********************************************************************/
@font-face {
     font-family:"Futura Round W01 Medium";
     		src:url("../fonts/FuturaRound-Medium.eot");
   		src:url("../fonts/FuturaRound-Medium.eot?#iefix") format('embedded-opentype'),
   		url("../fonts/FuturaRound-Medium.otf"),
  			url("../fonts/FuturaRound-Medium.ttf") format('truetype');
}

@font-face {
    font-family:"Futura Round";
	     	src:url("../fonts/FuturaRound-Regular.eot");
   		src:url("../fonts/FuturaRound-Regular.eot?#iefix") format('embedded-opentype'),
   		url("../fonts/FuturaRound-Regular.otf"),
   		url("../fonts/FuturaRound-Regular.woff")  format('woff'),
  			url("../fonts/FuturaRound-Regular.ttf") format('truetype'); 
}

@font-face {
    font-family:"Futura Round Demi";
   	   src:url("../fonts/FuturaRound-Demi.eot");
   		src:url("../fonts/FuturaRound-Demi.eot?#iefix") format('embedded-opentype'),
   		url("../fonts/FuturaRound-Demi.otf"),
  			url("../fonts/FuturaRound-Demi.ttf") format('truetype');
}

.template-pages-category-productGridPage .section2 .dynamic_disp-img{
	position:relative;
}

.template-pages-category-productGridPage .section2 .title{
	position:absolute;
	top:0;
	line-height:29px;
	padding:0 0 0 20px;
	color:#fff;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
}

.template-pages-category-productGridPage .section2 .thumb{
	
}

.template-pages-category-productGridPage .section2 .details{
	position:absolute;
	top:40px;
	width:500px;
	padding: 0 0 0 20px;
	color:#fff;
}
.productGrid .span-6{
	margin-right: 18px;
  	width: 245px;
  	margin-top: 15px;
}
.productGrid .productGridItem {
	display: inline-block;
  width: 255px;
  position: relative;
  vertical-align: top;
  font-family:"Futura Round";
  min-height: 100px;
  zoom: 1;
  margin-left: 12px;
}
.productGrid .productGridItem:first-child{
	margin-left:0px;
}

.productGrid .productGridItem .productMainLink{
	/*min-height:305px;*/
	display: block;
}

.productGrid .productGridItem .thumb{
	/*border-bottom:1px dotted #c1c1c1;*/
	margin:0 0 5px 0;
	padding:0 0 20px 0;
}

/*.productGrid .productGridItem .thumb img{ 
	width:100%;
}*/

.productGrid .productGridItem .thumb ._pImage img{ 
	width: 245px;
  	height: 245px;
	padding:5px;
	box-shadow: 3px 3px 3px #dedede;
}

.productGrid .productGridItem em{
	font-size: 12px;
	font-family:"Futura Round W01 Medium";
	color: #A8AAA8;
	text-transform: uppercase;
	display: block;
	margin-top: -20px;
	font-style: normal;
}

a:hover em {
    color: #A6C0CB !important;
}


.productGrid .productGridItem .details{
	font-size: 16px;
color: #7d7874;
font-weight: normal;
padding-top: 3px;
line-height: 20px;
font-family:"Futura Round";
}
.productGrid .productGridItem a > .details {
	font-size: 14px;
	color: #1C2F45;
	font-weight: normal;
	padding-top: 3px;
	line-height: 20px;
	font-family:"Futura Round";	
}
.productGrid .productGridItem a:hover > .details {
color: #403b37!important;
}
.productGrid .productGridItem  button.pickupInStoreButton, .productGrid .productGridItem  button.addToCartButton {
border: none;
border-bottom: #dd2c39 solid 2px;
border-right: #dd2c39 solid 2px;
background: #ff3b57;
text-align: center;
color: #fff;
font-family:"Futura Round";
font-weight: bold;
font-size: 13px;
position: relative;
text-transform: uppercase;
cursor: pointer;
}

.productGrid .productGridItem .priceContainer{
	/*float:right;*/
	/* float:left; */
}

.productGrid .productGridItem .new{
	position: absolute;
	top: 15px;
	left: 15px;
	font-size: 13px;
	font-family:"Futura Round";
	color: #FFF;
	background: none repeat scroll 0% 0% #91BBCE;
	padding: 2px 7px;
	display: block;
	float: left;
}

.productGrid .productGridItem .priceContainer .price{
/*font-size: 16px;
color: #615e5a!important;*/
  font-size: 16px;
  color: #1C2F45;
  font-weight: 600;
  line-height: 24px;
   font-family:"Futura Round Demi";
  font-weight: bold;
  margin: 0px 5px 4px 0px;
/*margin-bottom: 4px;*/
}
/* .productGrid .productGridItem .priceContainer .price:hover{
  color: #A6C0CB;
} */

.productGrid .productGridItem .priceContainer .salePrice{
  color: #ED145B;
  font-size: 16px;  
  line-height: 24px;
  font-family:"Futura Round Demi";
  font-weight: bold;
  margin: 0px 5px 4px 0px;
}
.productGrid .productGridItem .priceContainer .price.Now{clear:both;float:left;color: #444;font-size:16px;}
.Now span, .Was span {margin-left:10px;color: #444;font-size: 16px;  font-weight: bold;}
.Was span{text-decoration:line-through;}
.productGrid .productGridItem .priceContainer .price.Was{clear:both;float:left;color: #615e5a!important;font-size: 14px;font-weight:normal;}
.productGrid .productGridItem .cart .add_to_cart_form{
	float:right;
	width:49%;
}

.productGrid .productGridItem .cart .collect_from_store{
	width:49%;
}

.facetNavigation .section4 {
width: 146px;
float: left;
padding: 0px 42px 0 10px;
}
.side-nav{
	padding-bottom: 25px;
display: block;
}
.side-nav li:last-of-type{
	padding-bottom: 25px;
display: block;
border-bottom: #dedbd9 solid 1px;
margin-bottom: 35px;
}
.side-nav .disp-img .thumb img{width:147px;}
.CategoryLandingNavigationComponent h3 {
font-size: 18px;
font-family:"Futura Round";
color: #615e5a;
font-weight: normal;
padding-bottom: 15px;
border-bottom: #dedbd9 solid 1px;
margin-bottom: 0px;
}
.CategoryLandingNavigationComponent h4 {
padding: 15px 0;
display: block;
font-weight: bold;
margin-bottom: 0px;
}
.CategoryLandingNavigationComponent h4 a {
font-size: 13px;
font-family:"Futura Round";
color: #7d7874;
text-transform: uppercase;
display: block;
}
.CategoryLandingNavigationComponent h4 {
  padding: 15px 0;
  display: block;
  font-weight: bold;
}
.CategoryLandingNavigationComponent ul {
padding-bottom: 25px;
display: block;
/*border-bottom: #dedbd9 solid 1px;*/
margin-bottom: 35px;
}
.CategoryLandingNavigationComponent ul li {
margin: 8px 0;
display: block;
padding: 0 5px;
}

.CategoryLandingNavigationComponent ul li a {
font-size: 13px;
color: #a19b97;
font-family:"Futura Round";
}
.CategoryLandingNavigationComponent ul li.active {
font-weight: bold;
color: #7d7874;
}
.categoryTitle h1{
	  font-size: 28px;
  font-family:"Futura Round";
  color: #615e5a;
  line-height: 28px;
  padding: 12px 0 13px 0;
  font-weight: 400;
  margin-bottom: 0px;
}
.span-24.productGridPage, .span-24.categoryGridPage{width:1000px;}
.categoryGrid{margin-left: 38px;/*10px;*/margin-top: -5px;}
.categoryGrid .subCategories li.span-4{
	width:180px;
}
.categoryGrid .subCategories li.span-6{
	width:251px;
	text-align: center;
}
.categoryGrid .subCategories li:nth-child(3n+1){
	margin-right:0px;
}
/** Banner Strip **/
.bannerStrip {
	padding-bottom: 7px;
	overflow: hidden;
	white-space: nowrap;
	width: 100%;
	margin-right: -9px;
}

.bannerStrip li, .categoryGrid .subCategories li {
	margin-right: 18px;
	display: inline-block;
	margin-top: 7px !important;
}

.bannerStrip li a {
	display: block;
}

.bannerStrip li img {
	display: block;
}
/*.categoryGrid .subCategories li {display:inline;float:left;margin: 5px 9px 0px 9px; }*/ 
.categoryGrid .subCategories li h4{
	font-size: 16px;
  font-family:"Futura Round";
  color: #615e5a;
  padding: 5px 0 0px 0;
  display: block;
  font-weight: normal;
  border-top: 1px solid #ccc;
  margin-top: 5px;
  text-indent: 5px;
  }
.categoryGrid .subCategories li h4 a{
	color: #403b37;
	text-decoration: none;
	outline: 0 none;
	text-align: center;
	font-family:"Futura Round";
}
.categoryGrid .subCategories li a img {width:251px; height: 237px;}


/** Collapsibles **/
.collapsible-header {
background: url(../images/arr-bt-up.jpg) no-repeat right center;
}
.collapsible-header.collapsed {
	background: url(img/arr-bt.jpg) no-repeat right center !important;
}

.categoryGrid .title{
	font-size: 28px;
font-family:"Futura Round W01 Medium";
color: #1C2F45;
line-height: 24px;
padding: 0px 0 15px 0;
font-weight: 400;
}

.wishlistVariantPopup{
	padding: 10px 20px 20px 20px;
	background: none;
	background-color: white;
	overflow: visible;
	box-shadow: 1px 1px 5px #D6D6D6;
	border: 1px solid #BDBDBD;
	outline: 0px; z-index: 1001; 
	height: auto; 
	width: 385px; 
	top: 30%; 
	left: 35%; 
	position: fixed; 
	opacity: 1;
}
.formClose span,#addToCartLayer .formClose span{	
	background: url("../images/xclose-button.png") no-repeat scroll right top transparent;
	position: absolute;
	/* right: 20px;
	top: 28px */;
	width: 18px;
	height:18px;
	cursor: pointer;
}
.wishlistVariantPopup h3{
	color: #615E5A;
    font-size: 19px;
   font-family:"Futura Round";
    font-weight: normal;
    letter-spacing: 1px;
    line-height: 36px;
    text-transform: uppercase;
    min-width: 200px;
   padding: 0.4em 0px 10px 45px;
}
.wishlistVariantPopup .one,
.wishlistVariantPopup .two,
.wishlistVariantPopup .three {
	background: url(../images/xrounder.png) no-repeat left center;
	color: #fff;
	text-align: center;
	width: 15px;
	height: 15px;
	margin-right: 15px;
	display: inline-block;
	line-height: 15px;
	font-size: 10px;	
}
.wishlistVariantPopup .one, 
.wishlistVariantPopup .two, 
.wishlistVariantPopup .three, 
.wishlistVariantPopup h4{
display: inline-block;
}
.wishlistVariantPopup h4{
	color: #615e5a;
	font-size: 13px;
	font-family:"Futura Round";
	text-transform: uppercase;
}
.wishlistVariantPopup .selectRange,
.wishlistVariantPopup .selectSize, 
.wishlistVariantPopup .selectColor,
.wishlistVariantPopup .selectQuantity {

	background-color: #F7F5F6;
	 border: 1px solid #DCDCDC;
	width: 100%;
	/* height: 33px; */
	text-align: left;
	font-family:"Futura Round";
	font-style: italic;
	color: #7D7874!important;
	font-size: 16px;
	font-weight: normal;
	text-overflow: ellipsis;
	word-wrap: break-word;
	overflow: hidden;
	white-space: nowrap;
	margin-top: 8px;
	margin-bottom:9px;
}

.wishlistVariantPopup .selectRange select,
.wishlistVariantPopup .selectSize select, 
.wishlistVariantPopup .selectColor select,
.wishlistVariantPopup .selectQuantity select {
	width: 100%;
border: none;
background-color: transparent;
z-index: 0;
margin-top: 0px;
color: #7D7874!important;
line-height: 28px!important;
font-family:"Futura Round";
font-style: italic;
font-size: 16px;
font-weight: normal;
cursor: pointer;
padding: 5px;
}
.wishlistVariantPopup .selectQuantity{width:50%}
.wishlistVariantPopup .selectRange select, .wishlistVariantPopup .selectQuantity select, .wishlistVariantPopup .selectQuantity .ui-select {width:100%;}
.selectSize .ui-select .ui-btn, 
.selectColor .ui-select .ui-btn,
.selectQuantity .ui-select .ui-btn
{margin: 0px;}

.wishlistVariantPopup .selectSize .ui-select .ui-btn-text, 
.wishlistVariantPopup .selectColor .ui-select .ui-btn-text,
.wishlistVariantPopup .selectQuantity .ui-select .ui-btn-text {
	padding-left:0px;
}
.wishlistVariantPopup .selectSize .ui-select .ui-btn-up-d .ui-btn-inner, 
.wishlistVariantPopup .selectSize .ui-select .ui-btn-hover-d .ui-btn-inner, 
.wishlistVariantPopup .selectSize .ui-select .ui-btn-down-d .ui-btn-inner,
.wishlistVariantPopup .selectColor .ui-select .ui-btn-up-d .ui-btn-inner, 
.wishlistVariantPopup .selectColor .ui-select .ui-btn-hover-d .ui-btn-inner, 
.wishlistVariantPopup .selectColor .ui-select .ui-btn-down-d .ui-btn-inner,
.wishlistVariantPopup .selectQuantity .ui-select .ui-btn-up-d .ui-btn-inner, 
.wishlistVariantPopup .selectQuantity .ui-select .ui-btn-hover-d .ui-btn-inner, 
.wishlistVariantPopup .selectQuantity .ui-select .ui-btn-down-d .ui-btn-inner
{
	border:0px solid transparent;
}

.wishlistVariantPopup .range-panel{padding-top:0px;}
.wishlistVariantPopup .button{
	padding: 8px 36px;
border: none;
border-bottom: #dd2c39 solid 2px;
border-right: #dd2c39 solid 2px;
background: #ff3b57;
text-align: center;
color: #fff;
font-family:"Futura Round";
font-weight: bold;
letter-spacing: 1px;
font-size: 16px;
margin-top: 12px;
position: relative;
text-transform: uppercase;
cursor: pointer;
}

.HeroBanner{
	margin-bottom: 10px;
	position:relative;
	height: 290px;
	width: 790px;
}
.HeroBanner img{
	width: 100%;
	height:100%;
	margin-top: 10px;
}
.HeroBanner .details{
	width: 470px;
	height: 235px;
	background: none repeat scroll 0% 0% rgba(255, 255, 255, 0.7);		
	position: absolute;
	top:37px;
	right:26px;	
}
.HeroBanner .details .title{
	padding: 15px;
}
.HeroBanner .details .content{
	padding: 0 15px 15px 15px;
	color: #1C2F45;
	font-family:"Futura Round" !important;
	font-size:16px !important;
}


img { -ms-interpolation-mode: bicubic; }

